1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Wo Info über "Firmware"

Dieses Thema im Forum "Desktop-Macs" wurde erstellt von Dirk_R, 30.01.06.

  1. Dirk_R

    Dirk_R Gala

    Dabei seit:
    21.01.06
    Beiträge:
    50
    Hallo, bitte nicht schlagen!:eek:

    Versuche gerade herauszufinden ob mein Bondie blue (OS 9.0) eine Firmware-Update nötig hat. Finde aber keine Angaben im Profiler außer:
    Mas OS D 1 - 9.0

    ROM Revision $77D.45F5
    Boot ROM Version 3.0.f3
    Mac OS ROM Version 3.1.1.
    Er müsste doch mind. 1.2 oder sogar 4.1.9 haben, um OS X laufen zu lassen, sagen mir die Foren, oder...?

    Das Gurgeln machte mich auch nicht sehender...

    Wahrscheinlich steht steht die Info in 100pt, Fett, kursiv unterstrichen irgendwo, aber ich seh sie nicht...

    Peinlich berührt
    Dirk
     
  2. ametzelchen

    ametzelchen Rheinischer Bohnapfel

    Dabei seit:
    04.01.04
    Beiträge:
    2.453
    Infos zum Firmwareupdate gibt es hier und ja, vor der X Installation benötigt der Rechner dieses Update s weit ich mich erinnern kann.
    Ach so ;) also hier der Link
     
  3. Rastafari

    Rastafari Golden Noble

    Dabei seit:
    10.03.05
    Beiträge:
    17.896
    Nicht *ganz* so gross.
    Aber recht hast du schon irgendwie. :)

    Deine aktuelle Firmware:
    Boot ROM Version 3.0.f3
     
  4. PizzaMista

    PizzaMista Carola

    Dabei seit:
    08.01.06
    Beiträge:
    112
    Hmm... komisch. Bei mir sieht das so aus:
     

    Anhänge:

  5. Rastafari

    Rastafari Golden Noble

    Dabei seit:
    10.03.05
    Beiträge:
    17.896
    Ein Update auf 9.2.2 in Erwägung gezogen?
     
  6. Dirk_R

    Dirk_R Gala

    Dabei seit:
    21.01.06
    Beiträge:
    50
    Hatte mit obiger Firware-Version (3.0.f.3.) OS 9.0 installiert. Nun bin ich einen Schritt weiter auf 9.04. Der nächste Schritt auf 9.1 wird mit Hinweis auf die Notwendigkeit einer aktuelleren Firmware verweigert. Downloadbar finde ich für den iMac g3 233 jedoch nur die 1.2 und die 4.1.9. Letztere kann ich nicht instalieren, da meckert er, dass er gerne eine neuere Variante von OS 9 hätte. Außerdem soll das ja auschließlich für die Einzugs-Macs sein wundert sich Dirk

    Wie haut man einer Schwanzbeißkatze denselben ab????
     
  7. ametzelchen

    ametzelchen Rheinischer Bohnapfel

    Dabei seit:
    04.01.04
    Beiträge:
    2.453
    Also für den Bondi Blue bietet MacTracker auch nur das 1.2 Firmware Update an. Es kann ja durchaus sein, dass Du hier http://docs.info.apple.com/article.html?artnum=60384 das Update laden musst und nur das auf dem Bondi installieren kannst, da die 4.1.9 ausschliesslich für die Macs mit SLOTin LW ist?
    Ick weeß et aba ooch nich so jenau, was sagt denn der Blaue, wenn Du ihm die 1.2 anbietest?
     
  8. Rastafari

    Rastafari Golden Noble

    Dabei seit:
    10.03.05
    Beiträge:
    17.896
    Formac SCSI eingebaut?
    Raus damit und FW-Update wiederholen.
     
  9. Dirk_R

    Dirk_R Gala

    Dabei seit:
    21.01.06
    Beiträge:
    50

    Nee, ist nicht eingebaut.
     
  10. PizzaMista

    PizzaMista Carola

    Dabei seit:
    08.01.06
    Beiträge:
    112
    Hab 9.2.2! Steht auch in "über diesen computer". komischerweise im system profiler nicht...

    Gruß, Pizza
     
  11. Rastafari

    Rastafari Golden Noble

    Dabei seit:
    10.03.05
    Beiträge:
    17.896
    Versuche mal das Neuanlegen der Schreibtischdatei.
    Könnte nötig sein.

    Ansonsten würde ich sagen:
    Beim Update lief ...xxx... schief. Neu einspielen.
     
  12. Dirk_R

    Dirk_R Gala

    Dabei seit:
    21.01.06
    Beiträge:
    50
    Kann leider das Thema noch nicht sterben lassen...:(
    Habe nun akzeptiert, dass bei dem iMac g3/233, der Anlass für diesen Thread war
    1.die Firmware jene seltsame Versionnummer 3.0.f.3 hat, die es sonst nirgendwo zu geben scheint
    2. ein Pushen auf 4.1.9.nicht geht
    3.ich deswegen nur bis OS 9.0.4 komme. Meine Idee auf dem Kistchen OS X laufen zu lassen hatte ich ja schon begraben, aber 9.2.2 hätte es schon sein sollen.

    denn ich willjetzt einen drucker kaufen. Aber fast alles, was ich an einfachen Geräten gefunden habe unterstützt nur die Versionen OS X. Zwei Drucker (1xEpson und1x HP) unterstützen auch OS 9 aber erst ab 9.1. Was nun?
    Hat jemand Erfahrung, ob ein 9.1. Druckertreiber auch mit 9.0.4. funktioniert...?
    Ziemlich frustriert grüßt
    Dirk
     

Diese Seite empfehlen